Subject: (ngtrans) new co-chair for ngtrans

From: Bob Fink <[email-masked]>
Date: Mon, 18 Mar 2002 19:49:50 -0800

I am pleased to announce that Margaret Wasserman has agreed to become a 
co-chair of ngtrans. This is effective as of this meeting.

This fits well with my own retirement last November from the University, 
and thus I am very happy to be able to resign my co-chair to Margaret so 
that she can work with Tony and Alain and the wg on developing an ngtrans 
Transition Architecture.

I will continue with my 6bone work, as well as happily assisting the 
ngtrans co-chairs in any way they need.

Thanks for the opportunity to serve you during the past years of ngtrans.

Bob